#header {
	height: 102px;
	background: url("/images/bg-header.jpg") right bottom no-repeat;
	border-bottom: 7px solid #69c;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 95px;
}

html>body #header {
	height: 95px;
}

#header h1, #header div.h1 {
	position: absolute;
	top: 20px;
	left: 30px;
	margin: 0;
	padding: 0 0 0 217px;
	font-size: 30px;
	font-weight: bold;
	background: url("/images/logo-title.gif") left 5px no-repeat;
}

#header h1 a, #header div.h1 a {
	text-decoration: none;
	color: #69c;
	float: left;
}

#header h1 a.logo, #header div.h1 a.logo {
	position: absolute !important;
	top: 0px;
	left: 0px;
	width: 225px;
	height: 27px;
	margin: 0;
	padding: 0;
}

#header h1 a span, #header div.h1 a span {
	visibility: hidden;
	display: none;
}


#top-menu {
	position: absolute;
	top: 0;
	right: 0;
	width: 330px;
	height: 16px;
	margin: 0;
	padding: 0 0 0 35px;
	list-style: none;
	background: #069 url("/images/corner-menu-top.gif") left top no-repeat;
	color: #fff;
	font: normal 10px tahoma, sans-serif;
	line-height: 15px;
	text-transform: lowercase;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 295px;
}

html>body #top-menu {
	width: 295px;
}

#top-menu li {
	list-style: none;
	display: inline;
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
}

#top-menu li a {
	text-decoration: none;
	color: #fff;
	margin: 0;
	padding: 0;
	
}

#top-menu li a:hover {
	color: #f90;
}

#menu2 {
	position: absolute;
	top: 68px;
	left: 25px;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 720px;
	min-width: 600px;
}

#menu2 li {
	list-style: none;
	display: inline;
	float: left;
	padding: 0;
	
}

#menu2 li.selected {
	background: #369 url("/images/menu-corner-left.gif") left top no-repeat;
}

#menu2 li.selected span {
	display: block;
	background: url("/images/menu-corner-right.gif") right top no-repeat;
	float: left;
}

#menu2 li a {
	padding: 0 7px 0 7px;
	color: #369;
	line-height: 27px;
	float: left;
}

#menu2 li.selected a {
	color: #fff;
}

#menu2 li a:hover, #menu li.selected a:hover {
	color: #f90;
}

#footer {
	position: relative;
	clear: both;
	border-top: 10px solid #eee;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 30px;
	background-color: #fff;
	color: #999;
}

#footer p {
	text-align: left;
	width: 600px;
	margin: 0 auto;
	font: normal 10px tahoma, sans-serif;
	height: 30px;
	padding-top: 5px;
}

a.footer-link {
	margin-right: 10px;
}

#logo-footer {
	width: 170px;
	height: 33px;
	background: #fff url("/images/logo-footer.gif") left 3px no-repeat;
	margin-right: 20px;
	float: left;
}

span.hidden {
	display: none;
	visibility: hidden;
}

#wrapper {
	border-top: 3px solid #036;
	border-bottom: 5px solid #036;
}

select[name='FOriginID'] option {
	max-width: 600px;
}
